
Base Distribution - Task # 41172

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: New Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To:
Updated: 2012-09-26 Due date:
Subject: Show button bar on hover with slight delay
Description

History
#1 - 2012-09-21 16:22 - Sebastian Kurfuerst

    -  when an element is active, show the button bar right away
    -  for hovered elements, wait 0.5 seconds and then fade the button-bar in
    -  for nested elements, only the innermost button bar should be visible on hover (and also on active)
    -  all should be implemented only using CSS3 transitions.

#2 - 2012-09-24 14:47 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-24 14:47 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2012-09-24 14:56 - Sebastian Kurfuerst
- Status changed from Accepted to New

#5 - 2012-09-24 14:56 - Sebastian Kurfuerst
- Assigned To deleted (Sebastian Kurfuerst)

#6 - 2012-09-24 14:57 - Sebastian Kurfuerst

is more complex than it seems as we need to the alpha transparency instead of visibility. not changing it now.

#7 - 2012-09-26 06:18 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41101
